Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 603672 - tig-0.16.2 is available
tig-0.16.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tig (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 06:27 EDT by Upstream Release Monitoring
Modified: 2013-01-10 05:42 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 09:02:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-06-14 06:27:08 EDT
Latest upstream release: 0.16
Current version in Fedora Rawhide: 0.15
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-09-20 06:48:14 EDT
Latest upstream release: 0.16.1
Current version in Fedora Rawhide: 0.15
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2010-09-22 06:38:15 EDT
Latest upstream release: 0.16.2
Current version in Fedora Rawhide: 0.16.1
URL: http://jonas.nitro.dk/tig/releases/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 3 Jeffrey C. Ollie 2010-09-22 09:02:28 EDT
Updated to 0.16.2 in rawhide

Note You need to log in before you can comment on or make changes to this bug.